Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

Please help me.

00:01:23: %C6KPWR-SP-4-UNSUPPORTED: unsupported module in slot 2, power not allowed: The image for the card is not bundled in image.

00:01:23: %C6KPWR-SP-4-UNSUPPORTED: unsupported module in slot 3, power not allowed: The image for the card is not bundled in image.

00:01:24: %C6KPWR-SP-4-UNSUPPORTED: unsupported module in slot 9, power not allowed: The image for the card is not bundled in image.

8 REPLIES

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

Visrut,

Did this all the sudden happen or a new installation? What IOS version are you using? Here is the output of the error message decoder.

Remove the unsupported module or resolve the issue described in the message by inserting or replacing the Switch Fabric Module or by moving the module to a different slot.

Mark

Hall of Fame Super Silver

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

Hello Visrut,

from this:

2 Distributed Forwarding Card WS-F6K-DFC SAL06365SY6 2.3 PwrDown

3 Distributed Forwarding Card WS-F6K-DFC SAL0713B43D 2.5 PwrDown

6 Policy Feature Card 3 WS-F6K-PFC3B SAL1023QK4P 2.3 Ok

6 MSFC3 Daughterboard WS-SUP720 SAL1027TLP4 2.5 Ok

9 Distributed Forwarding Card WS-F6K-DFC SAL0712AQVU 2.5 PwrDown

I think you need to change all DFCs in DFC3B because they need to follow the PFC3B installed on the SUP 7203B.

Seeing older DFCs the supervisor does not provide power to the modules.

The IOS image can play also a role.

Hope to help

Giuseppe

New Member

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

I agree with giuslar. Can you take the module out and put it back in and post the logs?

New Member

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

Dear All

IOS (tm) s72033_sp Software (s72033_sp-IPSERVICESK9-M), Version 12.2(18)SXF11, RELEASE SOFTWARE (fc1)

I'm upgrade from sup2 to sup7203b.

Cisco Employee

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

Hi,

You need to upgrade your line card's DFC to DFC3B. DFC is not supported/compatible with any SUP720.

Please find the attached URL for more info:

http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/12.2SXF/native/release/notes/OL_4164.html#wp2561871

HTH,

jerry

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

New Member

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

If I uninstalled DFC on line card, Can the WS-X6816-GBIC and WS-X6502-10G work?

Cisco Employee

Re: Problem sup7203B with WS-X6816-GBIC and WS-X6502-10GE

Hi, Please check out Q6 in the following URL:

http://www.cisco.com/en/US/products/hw/switches/ps700/products_tech_note09186a00801c6652.shtml#faq

Since the 65xx series line card does not come with the DFC as standard, it should work without it. However, the 68xx series line card does come with the DFC as standard, it will not work without it.

HTH,

jerry

1754
Views
0
Helpful
8
Replies
CreatePlease to create content